subtle - Bug #152

floating windows move below other windows on view switch

12/05/2010 05:00 PM - Rasmus Steinke

Status: Fixed

Priority: Urgent
Assignee: Christoph Kappel
Category: Bugfix

Target version:

Start date: 12/05/2010
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

example mplayer: open a movie in mplayer. Switch between some views with open windows on them.

Watch mplayer move below other windows on some views.

History

#1 - 12/06/2010 09:46 PM - Christoph Kappel
- Category set to Bugfix
- Assignee set to Non member users

- Target version set to 1

#2 - 12/06/2010 09:46 PM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset r2358.
